Ticket #379 (closed defect: fixed)

Opened 12 years ago

Last modified 12 years ago

debathena-kerberos-config depends krb4-config, which is gone in squeeze

Reported by: andersk Owned by:
Priority: normal Milestone:
Component: -- Keywords: karmic
Cc: Fixed in version:
Upstream bug:

Description

Source: debathena-kerberos-config
Build-Depends: @cdbs@, krb5-config, krb4-config, debathena-maybe-apparmor, debathena-cups

Package: debathena-kerberos-config
Depends: krb5-config, krb4-config, krb5-user, krb5-clients, ntp | ntp-server | time-daemon, ntpdate | time-daemon, ${misc:Depends}
kerberos-configs (2.1) experimental; urgency=low 
…
  * Remove krb4-config and Kerberos 4 support
…
 -- Sam Hartman <hartmans@debian.org>  Tue, 21 Jul 2009 10:56:12 -0400 

Change History

comment:1 Changed 12 years ago by broder

  • Keywords karmic added

comment:2 Changed 12 years ago by broder

  • Status changed from new to proposed

comment:3 Changed 12 years ago by broder

  • Status changed from proposed to closed
  • Resolution set to fixed

I moved this fix to production yesterday.

Note: See TracTickets for help on using tickets.